Escalation Policies
Alle Operationen rund um Escalation Policies.
Datenmodell
Die Endpoints dieses Moduls arbeiten auf folgender Entität. Die Schema-Referenz listet jedes Feld mit Typ, Validierung und Beziehungen:
| Entität | Schema-ID | Felder | Sequenz | Permissions |
|---|---|---|---|---|
| Escalation Policy | escalation_policy |
8 | — | escalation_policy_* |
Endpoints
| Methode | Pfad | Operation | Beschreibung |
|---|---|---|---|
POST |
/v1/escalation_policies |
Create escalation_policie | Create a new escalation_policie in the active tenant. |
DELETE |
/v1/escalation_policies/{id} |
Delete escalation_policie | Soft delete entity. |
GET |
/v1/escalation_policies/{id} |
Get escalation_policie by id | Fetch a single escalation_policie. |
GET |
/v1/escalation_policies/{id}/linked |
Get linked entities | CodeMeta OS API endpoint. |
GET |
/v1/escalation_policies/{id}/timeline |
Get timeline | CodeMeta OS API endpoint. |
GET |
/v1/escalation_policies/{id}/transitions |
List transitions | CodeMeta OS API endpoint. |
GET |
/v1/escalation_policies |
List escalation_policies | List escalation_policies for the active tenant. |
PATCH |
/v1/escalation_policies/{id} |
Patch escalation_policie | JSON Merge Patch update. |
POST |
/v1/escalation_policies/bulk |
Bulk operation | CodeMeta OS API endpoint. |
POST |
/v1/escalation_policies/{id}/transition |
POST /v1/escalation_policies/{id}/transition | CodeMeta OS API endpoint. |
POST |
/v1/escalation_policies/{id}/transitions/{transitionKey} |
Execute transition | CodeMeta OS API endpoint. |
PUT |
/v1/escalation_policies/{id} |
Replace escalation_policie | Full replace with optimistic locking. |